/* Localized versions of Info.plist keys */

CFBundleName = "stsocx";
CFBundleShortVersionString = "stsocx version 0.0.1d1";
CFBundleGetInfoString = "stsocx version 0.0.1d1, Copyright 2000, MyGreatSoftware.";
NSHumanReadableCopyright = "Copyright 2000, MyGreatSoftware.";
